James Moore wrote:
> On 9/7/07, Andr´┐? Cardoso <thyandrecardoso / yahoo.co.uk> wrote:
>> To update, i followed what is said in
>> http://wiki.netbeans.org/wiki/view/RubyInstallation#section-RubyInstallation-ConfiguringTheUpdateCenter
>> but i still had no updates in the Netbeans' plugin manager.
>> So I'm thinking i have the latest release of what I have installed.
> 
> I'm about as unofficial as you can get, sorry :-).
> 
> I have no idea how you update NetBeans, and I wouldn't assume that any
> automated systems are really hooked up yet (happy to be corrected on
> that, though - it'd be more convenient).  Every morning after coffee,
> I blow away my NetBeans directory and copy over the latest build from
> 
> http://deadlock.netbeans.org/hudson/job/ruby/
> 
> I happily run on Vista, too, with the interpreter set to
> 
> C:\InstantRails\ruby\bin\ruby.exe
> 
> (But there are some mornings where you might suffer a bit.  I'm having
> a problem with today's editor, unfortunately.)



Well, i've uninstalled netbeans and ruby.
Like you told that you had netbeans working fine with instant rails, 
i've decided to try that.
I've downloaded latest releases of instant rails and netbeans and 
installed them.
netbeans works fine when running ruby with the jruby interpreter. But 
when I go to the options, and switch the jruby with the ruby interpreter 
that came with instant rails (C:\InstantRails\ruby\bin\ruby.exe) i get 
the same message :
"C:\InstantRails\ruby\bin\ruby.exe: No such file or directory -- 
C:/Users/Belerophons/Documents/NetBeansProjects/RubyApplication1/lib/main.rb 
(LoadError)"

WHAT IS GOING ON HERE???!!!Please help me lol.Seriously...

By the way, I have not the ruby interpreter of instant rails in the PATH 
of the system. Can this be a problem???
Please help me. Does anybody else has this problem???

Thank you.


-- 
Posted via http://www.ruby-forum.com/.